@charset "utf-8";
html, body, menu, ul, ol, li, p, div, form, h1, h2, h3, h4, h5, h6, img, a img, input, button, textarea, fieldset { padding: 0; margin: 0; border: 0; font-family: "\5FAE\8F6F\96C5\9ED1"; }
ul, ol, li { list-style: none; padding: 0; margin: 0; }
header, div, img { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, b, i, em { :1em; font-weight: normal; font-style: normal }
body, input, button, textarea, select { -webkit-text-size-adjust: none; font: normal 14px/1.5 helvetica, verdana, san-serif; outline: 0; color: #333 }
body { margin: 0 auto; background: #f8f8f8; /*min-width:320px; width:320px*/ }
input[type="text"], input[type="password"], input[type="button"], input[type="submit"], button, textarea { -webkit-appearance: none }
option { height: 24px }
a { text-decoration: none; color: #333; }
a { blr: expression(this.onFocus=this.blur()) }

/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
.img img, video { vertical-align: middle }
#spvideo video { height: 100%; width: 100%; }
.btn { display: inline-block; vertical-align: middle }

/*a:hover { color: #cc3333; text-decoration: underline }*/
img { border: none }
ol, ul, li { list-style: none; }
i, em { font-style: normal; }
.o_h { overflow: hidden; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 10px; }
.mt30 { margin-top: 10px; }
.red { color: #b41325; }
.p10 { padding: 10px; }

/*clear*/
h3 { overflow: hidden; }
.clear { clear: both }
.clearfix:after, .paihang ul li:after, .title2:after, .news_list_c li:after { display: block; clear: both; content: "."; visibility: hidden; height: 0; }

/*style*/
header { background: #d90916; overflow: hidden; height: 52px; margin-top: -4px; }
header span { float: left; padding-top: 9px; margin-left: 10px; }
header i { float: right; }
header i img { margin: 14px 12px; }

/*nav*/
.cnsnav { padding: 10px 0; position: relative; z-index: 2; }
.cnsnav ul { width: 320px; margin: 0 auto; position: relative; height: 30px; overflow: hidden; }
.cnsnav li { float: left; width: 16.6%; text-align: center; font-size: 15px; line-height: 30px; color: #000; }
.cnsnav li a { color: #000; }
.cnsnav li.selimg { }
.cnsnav li.selimg a { background-color: #d90916; padding: 0 4px; border-radius: 3px; color: #fff; font-size: 1rem; }
.cnsnav li.more { background: url(images/ico3_1.gif) no-repeat center right #f6f6f6; position: absolute; bottom: 0; right: 3px; display: block; }
.cnsnav li.close { background: url(images/ico4_1.gif) no-repeat center right; }
.cnsnav .navlayer { position: absolute; left: 0; top: 0px; width: 100%; background: #f8f8f8; display: none; }
.navlayer .cnsnav ul { height: auto; }

/*触摸滑动幻灯*/

/* swipe */
.swipe { width: 100%; height: auto; overflow: hidden; position: relative; z-index: 1; }
.swipe ul { overflow: hidden; }
.swipe li { position: relative; }
.swipe li img { width: 100%; height: auto; }
.swipe #pagenavi { position: absolute; left: 45%; bottom: 36px; height: 10px; z-index: 10 }
.swipe #pagenavi a { width: 10px; height: 10px; display: block; margin: 0px 3px 0; text-align: center; overflow: hidden; cursor: pointer; background: url(../images/dotmr.png) no-repeat; float: left; color: #fff; }
.swipe #pagenavi a.active { width: 10px; height: 10px; display: block; margin: 0 3px 0; text-align: center; overflow: hidden; cursor: pointer; background: url(../images/dotsel.png) no-repeat; color: #cc151d; }
.banner_bg { position: absolute; background-color: #000; height: 26px; filter: Alpha(Opacity=50); opacity: 0.5; cursor: pointer; width: 100%; z-index: 1; bottom: 5px; left: 0px; }
.info { position: absolute; line-height: 26px; color: #fff; width: 320px; padding-left: 10px; bottom: 5px; left: 0px; height: 26px; font-size: 14px; font-family: microsoft yahei; z-index: 2; cursor: pointer; text-align: left; }
.info a { color: #fff; text-decoration: none; }
.info a:hover { color: #fff; text-decoration: underline; }

/*app广告图*/
.topapp { position: relative; z-index: 1; }
.topapp .dakai { width: 43px; height: 21px; background: url(../images/dakai1.png) no-repeat; position: absolute; right: 10px; top: 17px; display: block; color: #fff; font-size: 14px; font-family: microsoft yahei; text-align: center; }
.topapp .xiazai { width: 43px; height: 21px; background: url(../images/dakai1.png) no-repeat; position: absolute; right: 10px; top: 17px; display: block; color: #fff; font-size: 14px; font-family: microsoft yahei; text-align: center; cursor: pointer; }
.topapp .closeapp { width: 20px; height: 20px; position: absolute; left: 12px; top: 45%; display: block; color: #fff; font-size: 14px; font-family: microsoft yahei; text-align: center; }
.topapp .xiazai:Hover { text-decoration: none; }
.topapp .dakai:Hover { text-decoration: none; }
#topapp { overflow: hidden; margin: 0; padding: 0px; }
#bottomapp { margin-top: 22px; }
.top_news { clear: both; overflow: hidden; padding: 10px 0 14px; text-align: center; line-height: 1.8 }
.top_news_h2 { clear: both; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; font-size: 18px; font-family: microsoft yahei; color: #003471; display: block; padding: 5px 0; }
.top_news_info { clear: both; font-size: 12px; line-height: 1.6; }
.top_news_info a { display: inline-block; margin: 0 4px; color: #3636 }
.top_news_h2 a { color: #003471; }
.top_news_h2 img { vertical-align: middle; }

/*.top_news_h2 em{background:#d90916;border-radius:3px; padding:3px;color:#fff;font-size:12px;width:25px;line-height:1.9;}
*/

/*返回按钮*/
.backtop { position: fixed; right: 11px; bottom: 100px; width: 32px; height: 37px; z-index: 99; }
.backtop a { width: 32px; height: 37px; display: block; }
.news_module { clear: both; overflow: hidden; background: #fff; border-top: 6px solid #d90916; border-bottom: 1px solid #e3e3e3; margin-bottom: 7px; position: relative; }
.news_tab { clear: both; color: #363636; padding: 0 12px; font-size: 17px; height: 38px; line-height: 38px; background: #fff; }
.news_tab_nav { float: left; text-align: center; white-space: nowrap; text-align: center; padding: 0 9px; min-width: 55px; }
.news_tab_nav.on { color: #007aff; font-size: 17px; line-height: 38px; }
.like_dots { position: absolute; width: 65px; height: 41px; line-height: 41px; right: 9px; top: 0; }
.channltt_con h3 { height: 40px; line-height: 40px; padding: 0 8px; }
.channltt_con h3 span { font-size: 20px; float: left; font-weight: bold; width: 49%; display: block; }
.channltt_con h3 span a { font-size: 20px; font-weight: bold; color: #b2060c; }
.channltt_con h3 i { font-size: 12px; float: right; }
.channltt_con h3 i a { font-size: 12px; margin: 0 7px }
.channl_app h3 { background: #fff; height: 40px; line-height: 40px; padding: 0 8px; border-top: 6px solid #d90916; border-bottom: 1px solid #e3e3e3; }
.channl_app h3 span { font-size: 20px; float: left; font-weight: bold; width: 49%; display: block; }
.channl_app h3 span a { font-size: 20px; font-weight: bold; color: #d90916; }
.channl_app h3 i { font-size: 17px; float: right; }
.channl_app h3 i a { font-size: 17px; margin: 0 7px }
.img_tw { padding: 10px 13px 0 13px; }
.img_tw img { float: left; height: 68px; }
.img_tw { font-size: 18px; font-weight: bold; }
.img_tw div { float: left; line-height: 20px; overflow: hidden; width: 62%; padding-left: 10px; height: 68px; }
.img_tw div p { display: block; height: 60px; }
.img_tw i { font-size: 18px; display: block; color: #003471; clear: both; line-height: 1.8 }
.img_tw i img { float: none; vertical-align: middle; }
.list_ulc { padding: 0 10px; margin-top: 5px; overflow: hidden; height: 287px; }
.list_ulc1 { height: auto; }
.list_ulc li { padding: 8px 0; font-size: 1.1rem; clear: both; border-top: #d7d7d7 1px solid; line-height: 25px; }
.list_ulc li a { text-align: left; }
.list_ulc li em { padding-right: 5px; width: 17px; height: 15px; }
.list_focus { padding: 0 10px; margin-top: 5px; overflow: hidden; }
.list_focus li { line-height: 41px; font-size: 18px; clear: both; border-top: #d7d7d7 1px solid; }
.list_focus li a { float: left; text-align: left; color: #00aef0; }
.img_recom { height: auto; padding: 10px 10px 5px; }
.img_recom ul { display: -webkit-box; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start: 40px; padding: 0; margin: 0; list-style: none; vertical-align: middle; height: 91px; overflow: hidden; }
.img_recom ul li { float: left; width: 49%; text-align: center; font-size: 14px; font-weight: bold; -webkit-box-flex: 1; position: relative; margin-right: 3px; display: list-item; height: 91px; overflow: hidden; }
.img_recom ul li i { position: absolute; bottom: 0; left: 0; width: 100%; height: 22px; line-height: 22px; color: #fff; z-index: 2; }
.img_recom ul li i a { color: #fff; }
.img_recom ul li em { position: absolute; bottom: 0; left: 0; width: 100%; height: 22px; background: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; color: #fff; z-index: 1; }
.img_recom ul li img { width: 100%; height: 91px; }
.img_recom ul li .arrowsp { height: 39px; width: 38px; position: absolute; left: 40%; top: 20px; }
.img_recom ul li .arrowsp img { height: auto; }
.list_jrzr { height: 318px; overflow: hidden; }
.load_more { display: none; }
.load_more1 { display: block; }
.load_more1 { height: 30px; line-height: 30px; background: #c2c2c2; text-align: center; font-size: 15px; }
.load_more { height: 30px; line-height: 30px; background: #c2c2c2; text-align: center; font-size: 15px; }
.load_more1 img { vertical-align: middle; width: auto; height: auto; margin-left: 5px; }
.load_more img { vertical-align: middle; width: auto; height: auto; margin-left: 5px; }
.load_more1 { color: #fff; }
.load_more1 a { color: #fff; }
.load_more { color: #fff; }
.load_more a { color: #fff; }

/*search*/
.search { position: relative; padding: 10px 10px 10px; }
.search_btn { position: absolute; width: 40px; top: 10px; right: 10px; font-size: 14px; color: #123261; height: 34px; line-height: 34px; text-align: center; color: #fff; cursor: pointer }
.search_l { position: absolute; width: 70px; height: 24px; top: 10px; left: 15px; font-size: 14px; line-height: 24px; border: 1px solid #d4d4d4; background: #fff; }
.search_m { width: 100%; height: 34px; font-size: 14px; border: 1px solid #d0d0d0; color: #999999; padding: 2px 10px 2px 2px; line-height: 34px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #fff; }

/*zhibo*/
.zhibo_box { height: 40px; line-height: 40px; color: #363636; font-size: 12px; background: #ebebeb; height: 40px; }
.zhibo_box em { float: left; background: #00aef0; border-radius: 3px; width: 47px; height: 23px; text-align: center; color: #fff; line-height: 23px; margin: 8px 0 0 11px; font-size: 0.91rem; }
.zhibo_box em.zhibo { background: #00aff0; }
.zhibo_box em.shipin { background: #0054a5; }
.zhibo_box em.kuaixun { background: #3ab54b; }
.zhibo_box em.zhuanti { background: #ed1b24; }
.zhibo_box em.tufa { background: #f39420; }
.zhibo_box em.tuiguang { background: #92278f; }
.zhibo_box a { float: left; color: #363636; margin: 0 10px; font-size: 0.9rem; }
.zhibo_box .arrowzb { float: right; width: 12px; height: 20px; margin: 7px 11px 0 0 }
.zhibo_box .arrowzb a { margin: 0px; }

/*dibu*/
footer { background: #d90916; height: 52px; text-align: center; position: relative; z-index: 3; }
footer i { font-size: 1rem; color: #fff; line-height: 52px; display: block; font-family: microsoft yahei; }
footer i a { color: #fff; position: relative; display: inline-block; height: 52px; }
footer i a span { padding: 0 7px; }
footer i a em { display: block; position: absolute; top: -3px; left: 40%; background: url(//i2.chinanews.com/2014/wap/images/toparrow1.jpg) no-repeat; height: 3px; width: 7px; z-index: 2; display: none; }
footer .fnavlayer { position: absolute; left: 0; top: -100px; width: 100%; background: #f8f8f8; height: 100px; display: none; z-index: 1; }
.fnavlayer .cnsnav ul { height: auto; }
.contact li { width: 40%; }
.contact { padding-top: 19px; }
.cnsbottom { width: 320px; margin: 10px auto 0; }
.channl_app h3 span a { font-size: 1.5rem; }
.channl_app h3 span { font-size: 1.5rem; }
.channl_app h3 i a { font-size: 1rem; }
.channltt_con h3 i { font-size: 0.7rem; }
.channltt_con h3 span a { font-size: 1.5rem; }
.cnsnav li { font-size: 1rem; }
.top_news_h2 { font-size: 1.2rem; }
.top_news_info { font-size: 0.8rem; }
.list_ulc li { font-size: 1.1rem; }
.zhibo_box a { font-size: 0.9rem; }
.img_tw i { font-size: 1.2rem; }
.img_recom ul li { font-size: 0.8rem; }